@charset "utf-8";

/* ----------------------------------

Name: portal.css
Categorie : 시스템
Author : 이상혁
Version : v.1.0
Created : 2021-08-11
Last update : 2021-08-11

-------------------------------------

Table of contents

    01. 레이아웃
    02. 테이블 스타일
    03. 스타일
    04. kendo UI 스타일
    05. 풋터
    06. 메인

*/

/* ===================================
    01. 레이아웃 시작
====================================== */
body, html {
    height: auto;
}
body,
.navbar,
.parallax,
.page-footer,
.page-content-wrapper,
.nav-header-container,
.menu-all-popup-wrapper .mfp-container,
.page-content-title {
    min-width: 1280px;
}

header .logo-wrapper {
    padding: 0px;
}
.page-system-title {
    color: #000;
}
.page-system-title::before {
    background-color: #000;
    opacity: 0.2;
}
.header-global-wrapper {
    position: relative;
    width: 1280px;
    height: 100px;
    background-color: #fff;
    margin: 0px auto;
}
.header-global-wrapper .logo-wrapper {
    top: -32px;
}
.navbar-global-wrapper {
    padding: 0px;
}
.nav-header-bg,
.navbar-collapse-wrapper,
.navbar-collapse.collapse,
nav.navbar.navbar-default ul.nav > li > a {
	height: 60px;
}
header .header-right-menu,
button.mfp-close, .mfp-close, .mfp-close:active {
    width: 60px;
    height: 60px;
}
header .header-right-menu.header-menu-all {
    background: #007ac3 url(../img/common/icon/ico_header_menu_all.png) no-repeat 50% 50%;
}
.mfp-close::after, .mfp-close::before {
    left: 12px;
    top: 28px;
}
.page-container {
    margin-top: 120px;
}
.page-content-inner {
    padding: 0px 0px 30px 30px;
}
.page-content-visual {
    position: relative;
    height: 40px;
    background-color: #f4f5f9;
    border-bottom: 1px solid #e5e7ee;
}
.page-content-visual .page-content-visual-inner {
    content: "";
    display: block;
}
.page-content-visual .page-content-title-category {
    width: 1280px;
    margin: 0px auto;
}
.page-content-visual .category-wrapper {
    position: relative;
    text-align: left;
}
.page-content-visual .page-content-title {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    color: #007ac3;
    margin-bottom: 6px;
}
.page-content-visual .category-wrapper .page-category {
    position: relative;
    top: 7px;
    right: auto;
    display: inline-block;
    background: url(../img/common/icon/ico_category_home_portal.png) no-repeat 0px 3px;
}
.page-content-visual .content-wrapper {
    background-color: #fff;
    padding: 20px;
    box-shadow: 4px 4px 10px rgba(0,0,0,0.2);
}

.page-sub .page-content {
    padding-left: 0px;
}
.page-sub .page-content-inner {
	padding: 0px 0px 30px 0px;
}
.page-title {
    position: relative;
    height: 90px;
    font-size: 24px;
    text-align: left;
    color: #004064;
    font-weight: bold;
    margin-bottom: 30px;
    padding: 28px 0px 10px 90px;
    border-bottom: 2px solid #007ac3;
    background: url(../img/common/bu/bu_page_title.png) no-repeat 0px 50%;
}

header nav.navbar .navbar-nav > li > a,
nav.navbar.bootsnav ul.nav > li > a {
    padding: 0px 18px;
}
.navbar-btn-wrapper {
    padding: 0px;
}


.application-btn-wrapper {
    position: absolute;
    top: 6px;
    right: 0px;
}
.header-global-wrapper .application-btn-wrapper {
    top: 24px;
}
.application-btn-wrapper ul li {
    float: left;
}
.navbar .application-btn-wrapper .btn {
    font-size: 18px;
    height: 46px;
    line-height: 24px;
    font-weight: bold;
    padding: 4px 20px;
    margin-left: 15px;
    border-radius: 12px;
    box-shadow: 4px 4px 10px rgba(126,153,168,0.5);
}
.navbar .application-btn-wrapper .btn.btn-icon-left {
    padding: 4px 20px 4px 60px;
}
.navbar .application-btn-wrapper .btn.btn-icon-left::before {
    top: 2px;
    left: 10px;
    width: 40px;
    height: 40px;
}

.btn.btn-defect::after, .btn.btn-defect::before {background: url(../img/common/icon/ico_portal_header_btn_defect.png) no-repeat 50% 50%; opacity: 0.5;}
.btn.btn-defect:hover::after, .btn.btn-defect:hover::before {background: url(../img/common/icon/ico_portal_header_btn_defect_dark.png) no-repeat 50% 50%; opacity: 1;}

.btn.btn-adjustment::after, .btn.btn-adjustment::before {background: url(../img/common/icon/ico_portal_header_btn_adjustment.png) no-repeat 50% 50%; opacity: 0.5;}
.btn.btn-adjustment:hover::after, .btn.btn-adjustment:hover::before {background: url(../img/common/icon/ico_portal_header_btn_adjustment_dark.png) no-repeat 50% 50%; opacity: 1;}

.btn.btn-settlement::after, .btn.btn-settlement::before {background: url(../img/common/icon/ico_portal_header_btn_settlement.png) no-repeat 50% 50%; opacity: 0.5;}
.btn.btn-settlement:hover::after, .btn.btn-settlement:hover::before {background: url(../img/common/icon/ico_portal_header_btn_settlement_dark.png) no-repeat 50% 50%; opacity: 1;}


.tab-content {
    margin-top: 40px;
}

/* 슬라이더 시작 */
.page-sidebar-wrapper {
    width: 260px;
}
.page-sidebar-wrapper,
.page-sidebar {
    background: transparent;
}
.page-sidebar .page-sidebar-menu {
    background-color: #fff;
}
.page-sidebar .page-sidebar-menu > li.active,
.page-sidebar .page-sidebar-menu > li.active.open {
    /* background-color: #eaf0f2; */
    background-color: #fff;
    padding: 10px 0px;
}
.page-sidebar .page-sidebar-menu > li.active > a,
.page-sidebar .page-sidebar-menu > li.active.open > a {
    padding: 10px 15px 10px 40px;
}
.page-sidebar .page-sidebar-menu > li.active > a::after {
    left: 20px;
}
.page-sidebar .page-sidebar-menu li.active > a > .arrow:before {
    right: 22px;
}
.page-sidebar .page-sidebar-menu .sub-menu {
    background: #dfe6e9;
}
.page-sidebar .page-sidebar-menu .sub-menu > li.active > a > .arrow:before {
    right: 12px;
}
.page-sidebar .page-sidebar-menu > li {
    border-top: 1px solid #cedbdf;
    /* border-left: 1px solid #cedbdf;
    border-right: 1px solid #cedbdf; */
}
.page-sidebar .page-sidebar-menu > li.nav-item:first-child {
    border-top: 2px solid #007ac3;
}
.page-sidebar .page-sidebar-menu > li.heading,
.page-sidebar .page-sidebar-title {
    border-top: 0px;
    padding: 32px 0px;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    color: #004064;
    background: none;
    border: 0px;
}
.page-sidebar .page-sidebar-menu > li.heading .uppercase {
    font-weight: bold;
}
.page-sidebar .page-sidebar-menu .sub-menu {
    border-top: 1px solid #cedbdf;
}
.page-sidebar .page-sidebar-menu > li:last-child {
    border-bottom: 1px solid #cedbdf;
}
/* 슬라이더 끝 */

/* 전화상담 안내 시작 */
.service-center-wrapper {
    margin-top: 40px;
}
.service-center {
    background-color: #f8f9fc;
    border: 3px solid #e0e2ea;
}
.service-center .service-center-title {
    text-align: center;
    color: #363c5a;
    font-size: 22px;
    font-weight: bold;
    padding: 13px 20px 13px 60px;
    border-bottom: 2px solid #e0e2ea;
    background: url(../img/common/icon/ico_service_center_title.png) no-repeat 34px 8px;
}
.service-center .service-center-con {
    padding: 15px 20px 20px 20px;
}
.service-center .service-center-con .service-center-tel {
    color: #007ac3;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.service-center .service-center-con .content-ul {
    margin-top: 15px;
}
.service-center .service-center-con .content-ul .list-2depth-title-text,
.service-center .service-center-con .service-center-holiday {
    font-size: 18px;
    font-weight: bold;
    color: #363c5a;
    padding: 4px 16px;
    background-color: #e0e2ea;
}
.service-center .service-center-con .content-ul .list-2depth-ul li{
    font-size: 20px;
    color: #363c5a;
}
.service-center .service-center-con .service-center-holiday {
    text-align: center;
    border-radius: 50px;
    margin-top: 10px;
}
/* 전화상담 안내 끝 */

/* 글로벌 시작 */
.nav-header-bg {
    background-color: #fff;
    border-top: 1px solid #d1d1d1;
    border-bottom: 2px solid #007ac3;
    z-index: 1;
}
.navbar-collapse-wrapper {
    z-index: 2;
}
.nav-header-inner {
    position: relative;
    background-color: #fff;
}
.nav-header-inner::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 40px;
}
.navbar-collapse {
    border-top: 0px;
}
.navbar-collapse.collapse,
nav.navbar.bootsnav .navbar-collapse.collapse {
    display: table !important;
    /* margin-left: 80px !important; */
    float: left !important;
}
.navbar-collapse.collapse.array-center,
nav.navbar.bootsnav .navbar-collapse.collapse.array-center {
    margin: 0px auto;
}
.navbar-collapse-wrapper .dropdown.simple-dropdown::after {
    background: none;
}
.navbar-collapse-wrapper .dropdown.simple-dropdown.on > a,
.navbar-collapse-wrapper .dropdown.simple-dropdown:hover > a {
    color: #002b38 !important;
}

header .global-link-wrapper {
    top: 10px;
}
header .global-link-wrapper .username {
    color: #007ac3;
}
header.sticky .nav-header-container {
    height: auto;
}

header .global-option-wrapper {
    display: inline-block;
    height: 100%;
    line-height: 40px;
    color: #213600;
    font-size: 16px;
}
header .global-option-wrapper ul li {
    float: left;
    height: 40px;
}
header .global-option-wrapper ul li:last-child {
    margin-right: 0px;
    line-height: 38px;
}
header .global-option-wrapper ul li.active,
header .global-option-wrapper ul li:hover {
    background-color: #fff;
}
header .global-option-wrapper ul li a {
    display: block;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 0px 15px;
}
header .global-option-wrapper ul li.active a,
header .global-option-wrapper ul li:hover a {
    color: #243a00;
}
/* 글로벌 끝 */

/* 상단 공지 시작 */
header .header-link-wrapper {
    position: absolute;
    top: 0px;
    right: 30px;
}
header .header-link-wrapper .header-notice {
    cursor: pointer;
    float: left;
    margin-top: 14px;
    margin-right: 20px;
}
header .header-link-wrapper .header-notice .header-notice-info {
    font-size: 18px;
    line-height: 20px;
    color: #434445;
}
header .header-link-wrapper .header-notice .header-notice-title {
    font-size: 28px;
    line-height: 32px;
    color: #009ee5;
}
header .header-link-wrapper .header-notice .header-notice-con {
    font-size: 16px;
    line-height: 20px;
    color: #898989;
    padding-right: 24px;
    background: url(../img/common/bu/bu_header_notice_con.png) no-repeat 100% 50%;
}
header .header-link-wrapper .header-notice-img {
    float: left;
    width: 140px;
    height: 100px;
    background: url(../img/common/bg/bg_header_notice_img.png) no-repeat 50% 50%;
}
/* 상단 공지 끝 */

/* 통합검색 시작 */
.total-search-wrapper {
    position: relative;
}
header .total-search-wrapper {
    position: absolute;
    top: 24px;
    right: 0px;
}
.total-search-wrapper .form-control {
    width: 404px;
    height: 50px;
    text-indent: 14px;
    border: 3px solid #009ee5;
    border-radius: 10px;
    font-size: 16px;
    margin-right: 8px;
}
.total-search-wrapper .btn {
    width: 50px;
    height: 50px;
    line-height: 44px;
    border-radius: 20px;
    box-shadow: 0 7px 15px 0 #90bcff;
}
.total-search-wrapper .btn.btn-icon-search::after,
.total-search-wrapper .btn.btn-icon-search::before {
    top: 50%;
    left: 50%;
    margin-top: -14px;
    margin-left: -14px;
}
.search-input .total-search-wrapper {
    width: 700px;
    margin: 0px auto;
}
.search-input .total-search-wrapper .form-control {
    width: 630px;
}
/* 상단 통합검색 끝 */

/* 사이트 통합검색 끝 */
.search-result-content .result-title {
    text-align: center;
    font-size: 28px;
    color: #3a3a4a;
    font-weight: bold;
    padding: 25px 0px;
}
.search-result-content .result-menu {
    padding: 40px 0 15px 0;
    border-bottom: 1px solid #e1e3e6;
}
.search-result-content .result-menu .result-content {
    padding-left: 22px;
}
.search-result-content .result-menu .result-content dl dt a {
    color: #3a3a4a;
    font-weight: normal;
}
.search-result-content .result-menu .result-content dl dt a:hover {
    text-decoration: underline;
}
.search-result-content .result-menu .result-content dl dd {
    display: block;
    color: #6c6d73;
    margin-top: 5px;
}
.search-result-content .result-menu .result-content dl dd .date {
    display: block;
    margin-top: 5px;
    font-size: 14px;
}
.search-result-content .result-menu .more-btn {
    margin-top: 10px;
    text-align: right;
}
.search-result-content .result-menu .more-btn a {
    display: inline-block;
    height: 24px;
    line-height: 24px;
    color: #fff;
    font-size: 13px;
    padding: 0 40px 0 20px;
    border-radius: 12px;
    background: #1e2929 url(../img/common/icon/ico_btn_pm_plus.png) no-repeat 90% 50%;
}
.search-result-content .result-menu .more-btn a:hover,
.search-result-content .result-menu .more-btn a:focus {
    background-color: #3378c1;
}
.search-result-content .result-menu .result-content dl {
    margin-top: 20px;
}
/* 사이트 통합검색 끝 */

/* 의견쓰기 시작 */
.opinion-wrapper {
    margin-top: 60px;
    border: 2px solid #d6dee0;
}
.opinion-wrapper .opinion-title {
    height: 52px;
    display: table;
    width: 100%;
    table-layout: fixed;
    background-color: #eef3f4;
    padding: 0px 30px;
}
.opinion-wrapper .opinion-title ul {
    display: table-cell;
    vertical-align: middle;
}
.opinion-wrapper .opinion-title ul li {
    float: left;
    line-height: 50px;
}
.opinion-wrapper .opinion-title .opinion-title-manager,
.opinion-wrapper .opinion-title .opinion-title-tel {
    font-size: 16px;
    font-weight: bold;
    color: #294c52;
    padding-left: 50px;
}
.opinion-wrapper .opinion-title .opinion-title-manager {
    background: url(../img/common/icon/ico_opinion_title_manager.png) no-repeat 0px 50%;
}
.opinion-wrapper .opinion-title .opinion-title-tel {
    margin-left: 80px;
    background: url(../img/common/icon/ico_opinion_title_tel.png) no-repeat 0px 50%;
}
.opinion-wrapper .opinion-title .opinion-title-con {
    font-size: 16px;
    color: #000;
    margin-left: 40px;
}
.opinion-wrapper .opinion-con {
    padding: 20px 20px 20px 40px;
    font-size: 16px;
}
.opinion-wrapper .opinion-con ul li {
    height: 36px;
}
.opinion-wrapper .opinion-con .opinion-con-title {
    float: left;
    width: 290px;
    line-height: 36px;
}
.opinion-wrapper .opinion-con .opinion-con-input {

}
.opinion-wrapper input[type="radio"],
.opinion-wrapper input[type="checkbox"] {
    margin: 0px;
}
.opinion-wrapper .k-radio-label,
.opinion-wrapper .k-checkbox-label {
    line-height: inherit;
}
.opinion-wrapper .k-radio-list .k-radio-item {
    vertical-align: sub;
}
/* 의견쓰기 끝 */

/* 연혁 시작 */
.committee-history {

}
.committee-history .history-year {
    position: relative;
    float: left;
    width: 200px;
    padding: 10px 0px;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    text-align: center;
    vertical-align: top;
    background-color: #44465c;
    border-radius: 5px;
}
.committee-history .history-year::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 10;
    top: 15px;
    right: -8px;
    width: 0px;
    height: 0px;
    border-top: 6px solid transparent;
    border-left: 8px solid #44465c;
    border-bottom: 6px solid transparent;
}
.committee-history .history-year::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 10;
    top: 14px;
    right: -47px;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #437dea;
}
.committee-history .history-text {
    float: left;
    position: relative;
    width: calc(100% - 240px);
    padding-top: 8px;
    padding-left: 45px;
    padding-bottom: 24px;
    color: #636363;
    vertical-align: top;
    margin-left: 40px;
}
.committee-history .history-text::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background-color: #e5e7ee;
}
.committee-history .history-text .history-text-title {
    font-size: 18px;
    color: #363c5a;
}
.committee-history .history-text dl > dd {
    margin-top: 10px;
}
.committee-history ol {
    display: inline-block;
}
/* 연혁 끝 */

/* 인사말 끝 */
.greetings-content {
    margin-top: 40px;
    padding-left: 240px;
}
.greetings-img {
    margin: 20px 0px;
}
.greetings-text {
    font-size: 16px;
    color: #111d68;
}
.greetings-text p {
    margin-bottom: 20px;
}
.greetings-signature {
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: right;
}
/* 인사말 끝 */

/* 오시는길 시작 */
.map-wrapper {
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.map-wrapper div {
    box-sizing: content-box;
}
.map-marker-title {
    padding: 5px 22px;
    display: table;
}
.map-control {
    text-align: right;
    padding: 7px 11px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-color: rgb(249, 249, 249);
}
/* 오시는길 끝 */

/* 하자분쟁관련법령 시작 */
.banner .box {
    display: block;
    position: relative;
    min-height: 80px;
    width: 100%;
    border: 1px solid #e2e3e7;
    border-radius: 8px;
    background-repeat: no-repeat;
    background-position: 30px 50%;
}
.banner.law .box {
    background-image: url(../img/common/icon/ico_related_laws.png);
}
.banner .box::after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 25px;
    width: 8px;
    height: 15px;
    margin-top: -7.5px;
    background: url(../img/common/bu/bu_arrow.png) no-repeat;
}
.banner .box p,
.banner .box ul {
    position: absolute;
    top: 50%;
    left: 90px;
    color: #43435b;
    font-size: 16px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.related-laws .row {
    padding: 10px 0px;
}
.row .banner {
    padding: 0px 10px;
}
.row .banner:first-child {
    padding-left: 0px;
}
.row .banner:last-child {
    padding-right: 0px;
}
/* 하자분쟁관련법령 끝 */

/* 관련사이트 시작 */
.related-sites-wrapper {
    position: relative;
    min-height: 200px;
    height: 200px;
}
.related-sites-contents {
    padding: 10px;
    display: table;
    table-layout: fixed;
    height: 100%;
}
.related-sites-contents:first-child {
    padding-left: 0px;
}
.related-sites-contents:last-child {
    padding-right: 0px;
}
.related-sites-inner {
    position: relative;
    display: table-cell;
    vertical-align: top;
    width: 100%;
    border: 1px solid #e2e3e7;
    border-radius: 8px;
    padding: 20px;
}
.related-sites-inner dl {

}
.related-sites-inner dl > dt {
    font-size: 22px;
    font-weight: normal;
}
.related-sites-inner dl > dd {

}
.related-sites-inner dl > dd.site-explan {
    border-top: 1px solid #e2e3e7;
    padding-top: 10px;
    margin-top: 10px;
}
.related-sites-inner dl > dd.site-url {
    margin: 10px 0px;
}
/* 관련사이트 끝 */

/* 뷰어다운로드 시작 */
.download-viewer-wrapper {
    position: relative;
    min-height: 200px;
    height: 200px;
}
.download-viewer-contents {
    padding: 10px;
    display: table;
    table-layout: fixed;
    height: 100%;
}
.download-viewer-contents:first-child {
    padding-left: 0px;
}
.download-viewer-contents:last-child {
    padding-right: 0px;
}
.download-viewer-inner {
    position: relative;
    display: table-cell;
    vertical-align: top;
    width: 100%;
    border: 1px solid #e2e3e7;
    border-radius: 8px;
    padding: 20px;
}
.download-viewer-inner dl {

}
.download-viewer-inner dl > dt {
    font-size: 22px;
    font-weight: normal;
    height: 42px;
}
.download-viewer-inner dl > dd {

}
.download-viewer-inner dl > dd.viewer-explan {
    border-top: 1px solid #e2e3e7;
    padding-top: 10px;
    margin-top: 10px;
}
.download-viewer-inner dl > dd.viewer-url {
    margin: 10px 0px;
}
.download-viewer-link {
    position: relative;
	padding: 20px 30px 20px 65px;
    margin-right: 4px;
    border-radius: 5px;
    background: url(../img/common/icon/ico_btn_disk_dark.png) no-repeat 100% 50%;
}
.download-viewer-link[class*="viewer-"]::before {
    content: "";
    position: absolute;
    top: 8px;
    left: 0px;
    width: 50px;
    height: 50px;
    display: block;
}
.download-viewer-link.viewer-pdf::before {
    background: url(../img/common/icon/icon_download_viewer_pdf.png) no-repeat 50% 50%;
}
.download-viewer-link.viewer-hwp::before {
    background: url(../img/common/icon/icon_download_viewer_hwp.png) no-repeat 50% 50%;
}
.download-viewer-link.viewer-hun::before {
    background: url(../img/common/icon/icon_download_viewer_hun.png) no-repeat 50% 50%;
}
.download-viewer-link.viewer-excel::before {
    background: url(../img/common/icon/icon_download_viewer_excel.png) no-repeat 50% 50%;
}
.download-viewer-link.viewer-ppt::before {
    background: url(../img/common/icon/icon_download_viewer_ppt.png) no-repeat 50% 50%;
}
.download-viewer-link.viewer-open::before {
    background: url(../img/common/icon/icon_download_viewer_open.png) no-repeat 50% 50%;
}
/* 뷰어다운로드 끝 */

/* ===================================
	01. 레이아웃 끝
====================================== */


/* ===================================
    02. 테이블 스타일 시작
====================================== */
.row-control-input {
    border: 1px solid #232323;
    margin-bottom: 0px;
    width: 140px;
}
.row-control-input:focus {
    border-color: #19b3e5;
}
.table-scrollable {
    border-top: 2px solid #114672;
    border-bottom: 1px solid #114672;
    margin-bottom: 20px;
}
.table-scrollable.content-info-table .table.table-bordered tbody > tr > td.td-head {
    background-color:#e5ebf0;
}
.table-scrollable.content-info-table .table {
    background-color:#f9f9f9;
}
.table-top-control {
    position: relative;
    width: 100%;
    display: table;
    box-sizing: border-box;
    text-align: right;
    margin-bottom: 4px;
}
.table-bottom-control {
    position: relative;
    width: 100%;
    display: table;
    box-sizing: border-box;
    text-align: right;
    margin-top: 4px;
}
.table-top-control .table-info-group {
    float: left;
}
.table-top-control .table-btn-group {
    float: right;
}
/* ===================================
	02. 테이블 스타일 끝
====================================== */


/* ===================================
    03. 스타일 시작
====================================== */
.btn {
    font-weight: bold;
}
.navbar .btn {
    font-weight: normal;
}
.btn.btn-small {
    font-size: 14px;
}
.table-bordered {
    border: 0px;
}
.page-portal .table-bordered > thead > tr > th,
.page-portal .table-bordered > thead > tr > td,
.page-portal .table-bordered > tbody > tr > th,
.page-portal .table-bordered > tbody > tr > td,
.page-portal .table-bordered > tfoot > tr > th,
.page-portal .table-bordered > tfoot > tr > td {
    padding: 12px 6px;
    border: 1px solid #dddddd;
    font-size: 15px;
}
.page-portal .table-bordered > thead > tr > th:last-child,
.page-portal .table-bordered > thead > tr > td:last-child,
.page-portal .table-bordered > tbody > tr > th:last-child,
.page-portal .table-bordered > tbody > tr > td:last-child,
.page-portal .table-bordered > tfoot > tr > th:last-child,
.page-portal .table-bordered > tfoot > tr > td:last-child {
    border-right: 0px;
}
.page-portal .table.table-bordered tbody > tr > th,
.page-portal .table.table-bordered tbody > tr > th.td-head,
.page-portal .table.table-bordered tbody > tr > td.td-head {
    background-color: #f4f7f9;
}
.page-portal .table-scrollable {

}
.page-portal .table-pre-next.table-scrollable {
    border-bottom: 2px solid #114672;
}
/* ===================================
	03. 스타일 끝
====================================== */


/* ===================================
	04. kendo UI 스타일 시작
====================================== */
.k-grid {
    transition-timing-function: inherit;
    transition-duration: 0s;
}
.k-grid tr td {
    font-size: 14px;
}
/* ===================================
	04. kendo UI 스타일 끝
====================================== */


/* ===================================
	05. 풋터 시작
====================================== */
.page-footer {
	position: relative;
	width: 100%;
	height: 140px;
    padding: 0px;
}
.page-footer-inner {
    position: relative;
}
.page-footer .page-footer-link {
	background-color: #fbfbfb;
    width: 100%;
    float: none;
	text-align: center;
	height: 50px;
	border-bottom: 1px solid #b8bfc6;
}
.page-footer .page-footer-link .page-footer-info {
	position: relative;
    display: inline-block;
    margin-top: 14px;
	font-size: 14px;
	font-weight: normal;
}
.page-footer .page-footer-inner .page-footer-logo,
.page-footer .page-footer-inner .page-footer-container {
	margin-top: 14px;
}
.page-family-site {
    position: absolute;
    top: 14px;
    right: 0px;
}
.page-family-site .family-site {
    float: left;
    width: auto;
    min-width: 220px;
    max-width: 400px;
    height: 36px;
    margin-right: 4px;
}
/* ===================================
	05. 풋터 끝
====================================== */


/* ===================================
    06. 메인 시작
====================================== */
.page-main .page-content-wrapper {
    width: auto;
    min-width: auto;
    overflow: hidden;
}
.page-main .page-content {
    padding-left: 0px;
}
.page-main .page-content-inner {
    padding: 0px;
}
.row-group {

}
.row-group .row-group-inner {
    position: relative;
    width: 100%;
    max-width: 1280px;
    margin-right: auto;
    margin-left: auto;
}
.main-title-wrap {
    position: relative;
    margin-bottom: 35px;
}
.main-title {
    position: relative;
    font-size: 28px;
    font-weight: bold;
    line-height: 28px;
    padding-top: 28px;
    display: inline-block;
}
.main-title::before {
    content: "";
    position: absolute;
    display: block;
    top: 0px;
    width: 96px;
    height: 7px;
    background-color: #a8efca;
}
/* 방문자별 맞춤 메뉴 시작 */
.visitor-toggle {
    display: inline-block;
    border: 1px solid #e1e3e6;
    background-color: #f6f6f6;
    border-radius: 20px;
    vertical-align: middle;
    position: relative;
    top: -4px;
    margin-left: 20px;
    overflow: hidden;
}
.visitor-toggle .btn {
    position: relative;
    background: none;
    border-radius: 40px;
    transition-duration: inherit;
    transition-timing-function: inherit;
}
.visitor-toggle .btn::before {
    content: "";
    position: absolute;
    display: block;
    width: 5px;
    height: 5px;
    background-color: #c4c4c4;
    top: 50%;
    left: -6px;
    margin-top: -3px;
    border-radius: 5px;
}
.visitor-toggle .btn.on {
    color: #fff;
    font-weight: bold;
    background-color: #8fc43d;
}
.visitor-toggle .btn.on::before,
.visitor-toggle .btn.on + .btn::before {
    display: none;
}
.visitor-menu .menu-list {
    overflow: hidden;
    display: none;
    height: 180px;
}
.visitor-menu .menu-list.show {
    display: block;
}
.visitor-menu .menu-list > ul > li {
    width: 10%;
    text-align: center;
    margin-left: 1.25%;
    float: left;
}
.visitor-menu .menu-list > ul > li:first-child {
    margin-left: 0px;
}
.visitor-menu .menu-list > ul > li > a {
    font-size: 18px;
    font-weight: bold;
    display: block;
}
.visitor-menu .menu-list .menu-list-text {
    margin-top: 20px;
    line-height: 20px;
    color: #000;
}
.visitor-menu .menu-list .menu-list-icon {
    position: relative;
    display: block;
    width: 80px;
    height: 80px;
    border-radius: 20px;
    border: 2px solid #3e3e3e;
    margin: 0px auto;
    background-color: #fff;
}
.visitor-menu .menu-list > ul > li > a:hover .menu-list-icon {
    background-color: #e5ebf0;
    box-shadow: 4px 4px 10px rgba(126, 153, 168, 0.5);
}
.visitor-menu .menu-list .menu-list-icon::before {
    content: "";
    position: absolute;
    display: block;
    top: -2px;
    left: -2px;
    width: 80px;
    height: 80px;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-01::before {
    background: url(../img/common/main/ico_ml_icon_01.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-02::before {
    background: url(../img/common/main/ico_ml_icon_02.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-03::before {
    background: url(../img/common/main/ico_ml_icon_03.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-04::before {
    background: url(../img/common/main/ico_ml_icon_04.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-05::before {
    background: url(../img/common/main/ico_ml_icon_05.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-06::before {
    background: url(../img/common/main/ico_ml_icon_06.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-07::before {
    background: url(../img/common/main/ico_ml_icon_07.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-08::before {
    background: url(../img/common/main/ico_ml_icon_08.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-09::before {
    background: url(../img/common/main/ico_ml_icon_09.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-10::before {
    background: url(../img/common/main/ico_ml_icon_10.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-11::before {
    background: url(../img/common/main/ico_ml_icon_11.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-12::before {
    background: url(../img/common/main/ico_ml_icon_12.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-13::before {
    background: url(../img/common/main/ico_ml_icon_13.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-14::before {
    background: url(../img/common/main/ico_ml_icon_14.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-15::before {
    background: url(../img/common/main/ico_ml_icon_15.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-16::before {
    background: url(../img/common/main/ico_ml_icon_16.png) no-repeat 50% 50%;
}
.visitor-menu .menu-list .menu-list-icon.ml-icon-17::before {
    background: url(../img/common/main/ico_ml_icon_17.png) no-repeat 50% 50%;
}
/* 방문자별 맞춤 메뉴 끝 */

/* 공지사항 배너 시작 */
.banner-wrap {
    height: 90px;
    margin-top: 40px;
    background: #45a3da;
    background-image: linear-gradient(90deg, #45ced8 0%, #467be1 100%);
}
.banner-wrap .bx-viewport > ul > li {
    height: 90px;
}
.banner-wrap .bx-viewport > ul > li > a {
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
}
.banner-wrap .bx-viewport > ul > li > a > .banner-contents {
    color: #00264d;
    font-size: 26px;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
}
.banner-wrap .bx-wrapper .bx-controls-direction a {
    width: 40px;
    height: 40px;
    top: 50%;
    margin-top: -20px;
    border-radius: 20px;
    box-shadow: 4px 4px 10px rgba(100, 116, 124, 0.5);
    display: block;
}
.banner-wrap .bx-wrapper .bx-prev {
    left: 10px;
    background: url(../img/common/bxslider/bx_visual_prev_btn.png) no-repeat 50% 50%;
}
.banner-wrap .bx-wrapper .bx-next {
    right: 10px;
    background: url(../img/common/bxslider/bx_visual_next_btn.png) no-repeat 50% 50%;
}
.banner-wrap .bx-wrapper .bx-prev:hover,
.banner-wrap .bx-wrapper .bx-prev:focus,
.banner-wrap .bx-wrapper .bx-next:hover,
.banner-wrap .bx-wrapper .bx-next:focus {
    background-position: 50% 50%;
}
.banner-wrap .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    top: -41px;
    right: 40px;
}
.banner-wrap .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
}
/* 공지사항 배너 끝 */

/* bxSlider 공통 커스텀 시작 */
.bx-wrapper {
    position: relative;
    box-shadow: none;
    border: none;
    background: none;
    margin-bottom: 0px;
}
.banner-slides .bx-wrapper::before {
    content: "";
    position: absolute;
    top: 0px;
    left: -100px;
    display: block;
    width: 325px;
    height: 90px;
    background: url(../img/common/main/bg_main_banner_l.png) no-repeat 50% 50%;
}
.banner-slides .bx-wrapper::after {
    content: "";
    position: absolute;
    top: 0px;
    right: -100px;
    display: block;
    width: 459px;
    height: 90px;
    background: url(../img/common/main/bg_main_banner_r.png) no-repeat 50% 50%;
}
.bx-wrapper a:focus,
.bx-controls-auto-item a:focus {
    outline: 5px auto -webkit-focus-ring-color !important;
    outline-offset: -2px;
    border: 2px dotted #000;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    top: -45px;
    bottom: auto;
}
.bx-wrapper .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    vertical-align: middle;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    width: auto;
    top: -39px;
    right: 40px;
    bottom: auto;
    padding: 0px;
    font-size: 13px;
    color: #000;
    font-family: NanumSquare, dotum, Arial, Helvetica, sans-serif;
}
.bx-wrapper .bx-controls-auto .bx-start,
.bx-wrapper .bx-controls-auto .bx-stop {
    width: 32px;
    height: 32px;
}
.bx-wrapper .bx-controls-auto .bx-start {
    background: url(../img/common/bxslider/bx_play.png) no-repeat 50% 50%;
}
.bx-wrapper .bx-controls-auto .bx-stop {
    background: url(../img/common/bxslider/bx_pause.png) no-repeat 50% 50%;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus,
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
    background-position: 50% 50%;
}
.bx-wrapper .bx-next {
    background: url(../img/common/bxslider/bx_next_btn.png) no-repeat 50% 50%;
}
.bx-wrapper .bx-prev {
    background: url(../img/common/bxslider/bx_prev_btn.png) no-repeat 50% 50%;
}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next.active,
.bx-wrapper .bx-next:focus,
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev.active,
.bx-wrapper .bx-prev:focus {
    background-position: 50% 50%;
}
.bx-wrapper .bx-controls-direction a {
    top: -29px;
}
.bx-wrapper .bx-next {
    right: 0px;
}
.bx-wrapper .bx-prev {
    left: auto;
    right: 67px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    right: 110px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 33px;
}
/* bxSlider 공통 커스텀 끝 */

/* 나의 사건조회 & 바로가기 시작 */
.my-case-wrap {
    padding: 60px 0px;
    background-color: #f6f6f6;
}
.my-case-wrap .my-case-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.my-case-panel {
    box-shadow: 4px 4px 10px rgba(126,153,168,0.5);
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    border-radius: 50px 20px;
    overflow: hidden;
}
.my-case-panel.lookup-contents {
    max-width: 872px;
    height: 188px;
    background-color: #009ee5;
}
.my-case-panel.shortcuts-contents {
    max-width: 368px;
    margin-left: 40px;
    background-color: #8fc43d;
}
.my-case-title {
    position: relative;
    width: 140px;
    padding-top: 100px;
    margin-top: 14px;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    float: left;
}
.my-case-title::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 30px;
    display: block;
    width: 100px;
    height: 100px;
    background: url(../img/common/main/ico_my_case_title.png) no-repeat 50% 50%;
}
.my-case-stage {
    display: inline-block;
}
.my-case-ex {
    position: relative;
    height: 44px;
    color: #000;
    background-color: #bfe7f8;
    border-radius: 30px;
    overflow: hidden;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 20px 10px 60px;
    margin-top: 30px;
}
.my-case-ex::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 52px;
    height: 44px;
    background: #fff url(../img/common/main/ico_my_case_ex.png) no-repeat 6px 50%;
}
.my-case-form {
    position: relative;
    width: 700px;
    margin-top: 34px;
}
.my-case-form .form-control {
    margin-right: 10px;
}
.my-case-form .control-label {
    font-size: 16px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    background-color: #fff;
    border-radius: 20px;
    padding: 0px 10px;
}
.my-case-form .select-custom,
.my-case-form .input-custom  {
    height: 34px;
    display: inline-block;
    padding: 6px 12px 6px 12px;
    border: none;
    border-bottom: 2px solid #fff;
    border-radius: 0px;
    background: none;
    color: #fff;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.my-case-form .select-custom {
    padding: 6px 42px 6px 12px;
    background: url(../img/common/main/ico_select_custom.png) no-repeat 95% 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.my-case-form .input-custom {
    width: 120px;
}
.my-case-form .input-custom::placeholder {
    color: #fff;
}
.my-case-form .form-control:focus,
.my-case-form .select-custom:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    border: 2px dotted #000;
    border-bottom: 2px solid #fff;
}
.my-case-form .select-custom option {
    color: #000;
    padding: 10px 0px;
}
.my-case-form .select-custom::-ms-expand {
    display: none;
}
.my-case-form .btn-icon-search {
    position: absolute;
    top: -10px;
    right: 0px;
    width: 58px;
    height: 58px;
    text-indent: -9999px;
    font-size: 0;
    background-color: #07d4b5;
    border-radius: 30px;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
}
.my-case-form .btn-icon-search::before {
    content: "";
    display: block;
    width: 58px;
    height: 58px;
    margin: -6px 0px 0px -16px;
    background: url(../img/common/main/ico_my_case_search.png) no-repeat 50% 50%;
}
.shortcuts-contents > ul > li {
    float: left;
    width: 50%;
    height: 94px;
    display: table;
    table-layout: fixed;
    border-left: 2px solid rgba(255, 255, 255, 0.2);
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
}
.shortcuts-contents > ul > li:nth-child(2n+1) {
    border-left: none;
}
.shortcuts-contents > ul > li:nth-child(1n+3) {
    border-bottom: none;
}
.shortcuts-contents > ul > li > a {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    padding-left: 80px;
}
.shortcuts-contents > ul > li > a .shortcuts-list-text {
    color: #fff;
    font-size: 16px;
    line-height: 18px;
}
.shortcuts-contents > ul > li > a .shortcuts-list-icon {
    position: absolute;
    display: block;
    top: 16px;
    left: 10px;
    width: 60px;
    height: 60px;
}
.shortcuts-contents > ul > li > a .shortcuts-list-icon.sl-icon-01 {
    background: url(../img/common/main/ico_sl_icon_01.png) no-repeat 50% 50%;
}
.shortcuts-contents > ul > li > a .shortcuts-list-icon.sl-icon-02 {
    background: url(../img/common/main/ico_sl_icon_02.png) no-repeat 50% 50%;
}
.shortcuts-contents > ul > li > a .shortcuts-list-icon.sl-icon-03 {
    background: url(../img/common/main/ico_sl_icon_03.png) no-repeat 50% 50%;
}
.shortcuts-contents > ul > li > a .shortcuts-list-icon.sl-icon-04 {
    background: url(../img/common/main/ico_sl_icon_04.png) no-repeat 50% 50%;
}
/* 나의 사건조회 & 바로가기 끝 */

/* 공동주택 하자 全 생애주기 관리 시작 */
/* 토글 스타일 시작 */
.life-cycle-wrap {
    padding: 60px 0px;
}
.life-cycle-contents {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.life-cycle-contents .life-cycle-toggle,
.life-cycle-contents .life-cycle-panel {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.life-cycle-contents .life-cycle-toggle {
    max-width: 368px;
    padding: 30px 0px;
}
.life-cycle-contents .life-cycle-panel {
    max-width: 912px;
    border: 4px solid #d5d5d5;
    padding: 46px 40px;
}
.life-cycle-contents .life-cycle-toggle > ul > li {
    position: relative;
    margin-top: 70px;
}
.life-cycle-contents .life-cycle-toggle > ul > li:first-child {
    margin-top: 0px;
}
.life-cycle-contents .life-cycle-toggle > ul > li::after {
    content: "";
    position: absolute;
    display: block;
    top: 8px;
    right: 72px;
    width: 4px;
    height: 190px;
    border-left: 6px solid #3e3e3e;
    z-index: 1;
}
.life-cycle-contents .life-cycle-toggle > ul > li:last-child::after {
    content: none;
}
.life-cycle-contents .life-cycle-toggle > ul > li.on::before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    border-top: 4px solid #d5d5d5;
    border-left: 4px solid #d5d5d5;
    transform: rotate(-45deg);
    position: absolute;
    top: 0px;
    right: -11px;
    background-color: #fff;
}
.life-cycle-contents .life-cycle-toggle > ul > li > a {
    display: block;
}
.life-cycle-contents .life-cycle-toggle > ul > li > a > p {
    text-align: right;
    width: 220px;
    color: #676767;
    font-weight: bold;
}
.life-cycle-contents .life-cycle-toggle > ul > li > a > p.life-cycle-title {
    font-size: 20px;
}
.life-cycle-contents .life-cycle-toggle > ul > li > a > p.life-cycle-text {
    font-size: 16px;
    margin-top: 16px;
    line-height: 20px;
}
.life-cycle-contents .life-cycle-toggle > ul > li.on > a > p.life-cycle-title {
    font-size: 30px;
    color: #000;
}
.life-cycle-contents .life-cycle-toggle > ul > li.on > a > p.life-cycle-text {
    font-size: 20px;
    line-height: 26px;
}
.life-cycle-contents .life-cycle-toggle > ul > li > a > .life-cycle-icon {
    position: absolute;
    top: -15px;
    right: 50px;
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 40px;
    background-color: #3e3e3e;
    overflow: hidden;
    transition-timing-function: ease-in-out;
    transition-duration: .2s;
    z-index: 2;
    background-repeat: no-repeat;
    background-position: -14px 50%;
}
.life-cycle-contents .life-cycle-toggle > ul > li.on > a > .life-cycle-icon {
    top: -30px;
    right: 35px;
    width: 80px;
    height: 80px;
    background-color: #328df8;
    background-repeat: no-repeat;
    background-position: -80px 50%;
}
.life-cycle-contents .life-cycle-toggle > ul > li > a > .life-cycle-icon.lc-icon-01 {
    background-image: url(../img/common/main/ico_lc_icon_01.png);
}
.life-cycle-contents .life-cycle-toggle > ul > li > a > .life-cycle-icon.lc-icon-02 {
    background-image: url(../img/common/main/ico_lc_icon_02.png);
}
.life-cycle-contents .life-cycle-toggle > ul > li > a > .life-cycle-icon.lc-icon-03 {
    background-image: url(../img/common/main/ico_lc_icon_03.png);
}
.life-cycle-contents .life-cycle-toggle > ul > li.on > a > .life-cycle-icon.lc-icon-01 {
    background-image: url(../img/common/main/ico_lc_icon_01.png);
}
.life-cycle-contents .life-cycle-toggle > ul > li.on > a > .life-cycle-icon.lc-icon-02 {
    background-image: url(../img/common/main/ico_lc_icon_02.png);
}
.life-cycle-contents .life-cycle-toggle > ul > li.on > a > .life-cycle-icon.lc-icon-03 {
    background-image: url(../img/common/main/ico_lc_icon_03.png);
}
.life-cycle-contents .life-cycle-panel {
    display: none;
    overflow: hidden;
}
.life-cycle-contents .life-cycle-panel.show {
    display: block;
}
/* 토글 스타일 끝 */
/* 탭 스타일 시작 */
.lc-panel-toggle .nav-tabs {
    position: relative;
    border-bottom: none;
}
.lc-panel-toggle .nav-tabs::before {
    content: "";
    position: absolute;
    top: 50%;
    display: block;
    width: 100%;
    border-top: 4px solid #ececec;
    margin-top: -2px;
}
.lc-panel-toggle .nav-tabs > li > a {
    border-radius: 0px;
    font-size: 20px;
    padding: 4px 50px;
    margin-right: 6px;
    color: #000;
    background-color: #fff;
    border: 4px solid #ececec;
}
.lc-panel-toggle .nav-tabs > li.active > a,
.lc-panel-toggle .nav-tabs > li.active > a:focus,
.lc-panel-toggle .nav-tabs > li.active > a:hover {
    color: #116bd5;
    background-color: #fff;
    border: 4px solid #328df8;
}
.lc-panel-toggle .nav-tabs > li.active > a::before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    bottom: -12px;
    margin-left: -10px;
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-top: 12px solid #328df8;
    border-right: 10px solid transparent;
    z-index: 1;
}
/* 탭 스타일 끝 */
/* 컨텐츠 시작 */
.life-cycle-panel .btn.btn-icon-left.btn-life-cycle {
    height: 46px;
    font-size: 18px;
    padding: 4px 20px 4px 50px;
    box-shadow: 4px 4px 10px rgba(126, 153, 168, 0.5);
}
.life-cycle-panel .btn.btn-icon-left.btn-life-cycle::before {
    top: 7px;
    left: 10px;
}
.case-panel {
    margin-top: 30px;
    padding: 25px 20px;
    background-color: #f6f6f6;
    border: 1px solid #dbdbdb;
}
.case-title {
    font-size: 22px;
    font-weight: bold;
    color: #000;
    margin-bottom: 20px;
}
/* 컨텐츠 끝 */
/* 공동주택 하자 全 생애주기 관리 끝 */

/* 하단 컨텐츠 시작 */
.bottom-contents-wrap {
    padding: 20px 0px;
}
.bottom-contents-wrap .bottom-contents-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.bottom-con-panel {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-left: 36px;
}
.bottom-con-panel:first-child {
    margin-left: 0px;
}
.service-contents {
    max-width: 345px;
}
.faq-contents {
    max-width: 496px;
}
.notice-contents {
    max-width: 367px;
}
.service-box,
.faq-box {
    background-color: #f6f6f6;
    border-radius: 6px;
}
.notice-box {
    border: 1px solid #a9a9a9;
    border-radius: 6px;
    height: 120px;
}
.service-box {
    position: relative;
    padding: 27px 32px;
}
.service-box::before {
    content: "";
    position: absolute;
    right: 18px;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #fff url(../img/common/main/ico_service_box.png) no-repeat 50% 50%;
}
.service-tel {
    font-size: 30px;
    font-weight: bold;
}
.service-day {
    font-size: 14px;
    line-height: 16px;
    margin-top: 10px;
}
.faq-box {
    padding: 20px 18px;
    font-size: 14px;
}
.faq-box > ul > li {
    margin-top: 4px;
}
.faq-box > ul > li:first-child {
    margin-top: 0px;
}
.faq-box > ul > li > a {
    display: table-cell;
}
.faq-list-division {
    display: table-cell;
    width: 128px;
    padding: 0px;
    margin-right: 6px;
    text-align: center;
    font-weight: bold;
    color: #000;
    border-radius: 4px;
    float: left;
}
.division-blue {
    background-color: #73caf1;
}
.division-purple {
    background-color: #afbcf8;
}
.division-turquoise {
    background-color: #43e4cc;
}
.faq-list-text {
    overflow: hidden;
    text-overflow: ellipsis;
    width: 440px;
    display: block;
    white-space: nowrap;
}
}
.notice-box ul > li,
.notice-box ul > li > a {
    height: 120px;
}
.notice-box ul > li {
    display: table;
    table-layout: fixed;
}
.notice-box ul > li > a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.notice-title {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 6px;
}
.notice-contents {
    color: #000;
    line-height: 20px;
}
/* 하단 컨텐츠 끝 */
/* 메인 비쥬얼 끝 */
.main-visual {
    height: 400px;
    background-color: #00b9ff;
}
.main-visual .main-visual-inner {
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 1280px;
    margin-right: auto;
    margin-left: auto;
    background: url(../img/common/main/bg_main_visual.png) no-repeat 50% 50%;
}
.main-visual .main-visual-inner .main-visual-row {
    display: flex;
    flex-wrap: wrap;
}
/* 메인 비쥬얼 끝 */

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #333333;
}
/* ===================================
    06. 메인 끝
====================================== */




.simple-dropdown .dropdown-menu {
    padding: 4px 0 4px;
}
.simple-dropdown .dropdown-menu > li a {
    padding: 4px 0 4px;
}





.tab-content.request-info-tab-con {
    padding: 40px;
}



.step-li {
    width: auto;
    font-size: 15px;
}
.step-li .step-text {
    margin-right: 6px;
}



/* 메인팝업 시작 */
.main-divPopup {
	position: fixed;
	border: 2px solid #000;
	background-color: #fff;
	overflow: hidden;
	z-index: 9999;
}
.popup-contents-row {
	position: relative;
	width: 100%;
	display: table;
	box-sizing: border-box;
}
.popup-close-group {
	background-color: #000;
	border: 2px solid #000;
	height:40px;
	text-align: right;
}
.popup-close,
.popup-close-group a {
	color: #fff;
}
.popup-close-group a {
	margin-right: 20px;
	font-size: 14px;
	font-weight: 700;
	cursor: pointer;
}
.popup-close-group a:hover {
	color: #3378c1;
}
.popup-close .gg-checkbox {
	margin-top: 10px;
	margin-right: 20px;
}
.ie .popup-close .gg-checkbox {
	margin-top: 6px;
	margin-right: 20px;
}
.popup-close .gg-checkbox > span:after {
	border: solid #fff;
	border-width: 0 2px 2px 0;
}
.popup-hiddenFrame{
	display: none;
}

.popup-contents-btn-group {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 120px;
}
/* 메인팝업 끝 */